.\" ******************************************************
.\" WARNING! THIS FILE WAS GENERATED AUTOMATICALLY BY dqs_doc
.\" DO NOT EDIT! CHANGES MADE TO THIS FILE WILL BE LOST!
.\" ******************************************************
.TH "" 3 "11/5/93 11:11:26" "dqs_doc dqs_select_queue.c"
.SH "NAME"
 \- *
.SH "SYNOPSIS"
.ft B
/*  *
.ft R
.SH "PARAMETERS"
.br
.br
dqs_clear_suitability - clears the "suitability field on all queues.
.ft R
.SH "DESCRIPTION"
.br

void dqs_clear_suitability()

